<div id="bookBox"<?# bookStyle ?>>
	<div id="NewsTitle"<?# bookStyle ?>>
		<div class="index-title wow">
			<h2><?# indexBTitle ?></h2>
			<p><a href="<?# indexBMLink ?>" title="<?# indexBMLinkTitle ?>"><?# indexBMLinkTitle ?></a></p>
		</div>
	</div>
	<div id="book" class="wow">
		<div class="blabla">
			<h2><?# evaTeat3 ?></h2>
			<h3><?# evaTeat4 ?></h3>
			<p><?# evaTeat5 ?></p>
		</div>
		<div class="webframe">
			<ul>
				<php:repeater id="listB">
				<template>
				<li>
					<div class="mofd">
						<div class="photo" style="background-image:url(<?# BookImage ?>);"><a href="<?# link ?>"  title="<?# BookName ?>"><img src="/images/15/news-blank.png" border="0" alt="<?# BookName ?>" /></a></div>
						<h3><a href="<?# link ?>" title="<?# BookName ?>"><i class="fa fa-picture-o" aria-hidden="true"></i><?# BookName ?></a></h3>
					</div>
				</li>
				</template>
				</php:repeater>
			</ul>
		</div>
	</div>
</div>
<script>
	$(function(){
		$('#book li').hover(function(){
			$(this).addClass('divOver');	
			$('#book ul').addClass('sOver');		
		},function(){
			$(this).removeClass('divOver');	
			$('#book ul').removeClass('sOver');		
		});
	});
</script>